package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.ErrorData;

public class Res8680 extends ErrorData {

    public ResO86802 O86802;

    public Res8680() {
    }

    public Res8680(ResO86802 o86802) {
        this.O86802 = o86802;
    }
}
